package com.bcxin.ars.dto;


import com.bcxin.ars.model.SecurityTraincompany;

public class SecurityTraincompanySearchDto extends SearchDto<SecurityTraincompany> {
	
	private Long userid;

	/**自行招用保安员的单位编码**/
    private String dwbm;

	/**单位名称**/
    private String dwmc;
	
	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}
	
	public String getDwbm() {
        return dwbm;
    }

    public void setDwbm(String dwbm) {
        this.dwbm = dwbm == null ? null : dwbm.trim();
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc == null ? null : dwmc.trim();
    }
}
